*{ padding: 0; margin: 0; }
body{ background-color: black; color: ghostwhite; margin: auto; }
main{margin-bottom: 120px; margin-top: 60px; }
h1{ padding: 60px 50px; font-family: 'Coda Caption', sans-serif; color: black; font-size: 60px;}
h2{ padding: 20px 0 20px 10px; }
header{ background-color: crimson; text-align: center; }
a{ text-decoration: none; color: black; }
a:hover{ color: ghostwhite; }
header ul{ list-style-type: none; font-family: monospace;}
header li{ display: inline-block; padding: 10px 30px ;}
footer{ background-color: crimson; padding-top: 40px; height: 350px; margin-top: 30px; }
footer p{ text-align: center; font-family: 'Coda Caption', sans-serif; }
footer img{ width: 69px; height: 69px; margin-right: 10px; }
iframe{ border-radius: 5px; padding: 20px; margin-bottom: 20px; border: 2px grey solid; }
.contacto{ margin-top: 70px; text-align: center; }
.contacto img{ width: 100px; height: auto; }
